人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

ActivePerl の PPM が GUI になりましたが,この GUI PPM でどうやったら Plagger をインストールできますか?

●質問者: TATSUYA とかタツヤ
●カテゴリ:コンピュータ インターネット
✍キーワード:GUI Plagger PPM インストール
○ 状態 :終了
└ 回答数 : 3/3件

▽最新の回答へ

1 ● Iwa
●27ポイント

元々、PPMにはPlaggerがない(少なくともActiveStateのリポジトリにはない)のでGUIになったならないは関係なくPPMでインストールすることができません。

Plaggerは他のモジュールにも結構依存(Plaggerが要求する他のモジュールが数十個あります)するので、PPMのパッケージを作るとなるとその依存するモジュールのパッケージも用意する必要があるためPPMパッケージがないのかもしれません。

というわけで、地道にCPANからダウンロードしてソースからインストールを行うしかないです。


2 ● seamlessbias
●27ポイント

http://d.hatena.ne.jp/charsbar/20060918/1158513127

上のリンクを参考に、PPMのリポジトリを追加してから検索してやればPlaggerがあると思います。私の環境はCUIのPPMしかないので確認はできませんが。


3 ● b-wind
●26ポイント
Edit -> Preferences -> Repositories タブ

を開き、以下のサイトで紹介されているリポジトリを追加してください。

そのほかの注意点についてはコマンドライン版と同じだと思います。

http://d.hatena.ne.jp/charsbar/20060820/1156040481

http://d.hatena.ne.jp/charsbar/20061001/1159688233

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ